prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include/qt5


Name: Qt5 SerialPort
Description: Qt SerialPort module
Version: 5.9.4
Libs: -L${libdir} -lQt5SerialPort 
Cflags: -I${includedir}/QtSerialPort -I${includedir}
Requires: Qt5Core

